.content-area {
  width:970px;
  margin:0 auto;
  padding:0 20px 0 20px;
}

/******* footer default **********/
footer#footer {
	background-color:#f4f0ed;
	width:100%;
	max-width:unset;
	border-top:1px solid #b5adad;
	margin:24 auto 0 auto;
	padding:0;
	color:#3B3331;
    font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
    font-size:13px;	
}

.footer .content-area {
	padding:32px 20px 32px 20px;
	text-align:left;
	max-width:100%;
}
  
#footer img.stagecoach {
	display:block;
	padding-bottom:24px;
	float:none;
	margin:0;
}

footer#footer ul {
  padding:0;
  margin:0;
  line-height:1.2;
  list-style:none;
}

.footer ul li {
  display:inline-block;
  padding:0 16px 0 16px;  
}
  footer#footer li:last-child {
    display: inline-block;
    padding-right:0;
  }

.footer a, .footer a:link, .footer a:visited {
  color:#5A469B;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:underline;
  line-height:1.2;
}
  .footer a:hover {
    color:#141414;
  }
  
.equalHousingWrap {
	font-family: WellsFargoSans-Bold, Verdana, sans-serif;
	font-size:13px;
}

.footer p {
  font-family: WellsFargoSans-Bold, Verdana, sans-serif;
  font-size:13px;
  padding-top:24px;
  margin:0;
}


.equalHousingIcon {
	width: 18px;
    height: 12px;
    overflow: hidden;
    display:inline-block;
}
#footer .equalHousingIcon img {
    left: -186px;
    top: -10px;
    position: relative;
    float:none;
    margin:0;  
}

.ui-mobile img {
    max-width: none;
    max-width:unset;
}
  
  
/******Large sreens ***********/
@media screen and (min-width:1010px) {
  
  .content-area {
    padding:0px;
  }
  
}
/****** end Large sreens *******/


/********* IE11 styles *********/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    a.home-link {
      margin-right:0;
      position:relative;
      left:-405px;
    }
}
/********* end IE overrides **************/
